body{
  font-size: 1em;
  font-weight: normal;
  font-family: Arial, Sans-serif;
  text-align: center; /* how to align the text*/
  color: royalblue;
  background-color: lightblue;
  margin-left: 10%;
  margin-right: 10%;
}
h1{
  color: #0000ff;
  font-size: 1.8em;
  font-weight: bold; /* how to describe the wirght of text */
}
  
ul {
  text-align: center;
  list-style-position: inside;
}
    
h2{
  color: orange;
}
.test1 {
  background-color: #536fb0;
}

.boxtest {
  background-color: #ff0000;
  margin: 1em;
  border: 1em inset #111111;
  padding: 1em;
  
}

.ptest {
  background-color: #ffffff;
  border: 1em outset #0000ff;
}

.serif-demo{
  font-family: Garamond, Georgia, serif;
}

.sans-serif-demo{
  font-family: Verdana, Arial, sans-serif;
}

.cursive-demo{
  font-family: "Comic Sans MS", cursive;
}

.fantasy-demo{
  font-family: Webdings, fantasy;
}

.monospace-demo{
  font-family: "Noto Sans Mono", monospace;
}

ol {
  text-align: center;
  list-style-position: inside;
}





/*Rues for the <nav> menu: */
/*remove bullet points*/

nav ul {
  list-style-type: none;
  
}
/*Remove line breaks.*/
nav ul li {
 float: left;
 margin-right: 0.5em;
}

/*change the style of the links (<a>s). */
nav ul li a{
 text-decoration: none;
 color: white ;
 background-color: darkred;
 border: 2px solid #000000;
 padding: 0.25em 0.75em 0.25em 0.75em;
}